Summary:	One-time pass-code support using open standards
Name:		google-authenticator
Version:	1.03
Release:	1
License:	ASL 2.0
Group:		System/Libraries
Url:		https://github.com/google/%{name}-libpam/
Source0:	https://github.com/google/%{name}-libpam/archive/%{version}.zip
BuildRequires:	libtool
BuildRequires:	pam-devel

%description
The Google Authenticator package contains a plug-able authentication
module (PAM) which allows login using one-time pass-codes conforming to
the open standards developed by the Initiative for Open Authentication
(OATH) (which is unrelated to OAuth).

Pass-code generators are available (separately) for several mobile
platforms.

These implementations support the HMAC-Based One-time Password (HOTP)
algorithm specified in RFC 4226 and the Time-based One-time Password
(TOTP) algorithm currently in draft.

%files
%doc README.md FILEFORMAT CONTRIBUTING.md LICENSE
%{_bindir}/%{name}
/%{_lib}/security/*

#----------------------------------------------------------------------------

%prep
%setup -q -n %{name}-libpam-%{version}

%build
./bootstrap.sh
%configure2_5x \
	--libdir="/%{_lib}/"
%make

%install
%makeinstall_std


%changelog

* Thu Jun 15 2017 Rosa <rosa@abf.rosalinux.ru> 1.03-1
- (e59d3b4) Automatic import for version 1.03-1


